Subject: Document SC22 N2223

From: "william c. rinehuls" <[email-masked]>
Date: Wed, 31 Jul 1996 17:53:48 -0400 (EDT)

ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  USA (ANSI)

ISO/IEC JTC 1/SC22
N2223

August 1996

TITLE:              Basic Project Editor's Report for the September
                    1996 JTC 1/SC22 Plenary

SOURCE:             Secretariat, ISO/IEC JTC 1/SC22

WORK ITEM:          N/A

STATUS:             N/A

CROSS REFERENCE:    N/A

DOCUMENT TYPE:      Project Editor's Report

ACTION:             To SC22 Member Bodies for information.

                    This Project Editor's Report will be an agenda
                    item for the September 1996 JTC 1/SC22 Plenary.

Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
William C. Rinehuls
8457 Rushing Creek Court
Springfield, VA 22153  USA
Tel:  +1 (703) 912-9680
Fax:  +1 (703) 912-2973
email:  [email-masked]

____________________________________________________________________________

Basic Project Editor's Report for the September 1996 JTC 1/SC22 Plenary

As Project Editor for Project JTC 1.22.11 dealing with ISO/IEC 10279, I
have nothing to report.

Still to be done is for me to submit to ITTF for publication is Technical 
Corrigendum No. 1 dealing with so-called "errors" in 10279.

I regret that I will not be able to attend the Plenary.  England is one of
my favorite countries.

Tom Kurtz
Project Editor, Basic

_________________________end of document SC22 N2223 __________________